##
##  apache.conf -- Apache Custom Configuration
##  ______________________________________________________
##
##  PLEASE EDIT THIS FILE!! ADJUST YOUR CONFIGURATION BY 
##  OVERRIDING DIRECTIVES FROM "apache.base" HERE, PLEASE!
##  ______________________________________________________
##

#   suck in Apache default/base configuration
Include "@l_prefix@/etc/apache/apache.base"

#   override/extend with local configuration
#Include "@l_prefix@/etc/apache/apache.vhost"

